h1 {
	margin-bottom:.7em;
	font:bold 2em/1em Georgia;
	}
h2.rubric_header {
	margin-bottom:1em;
	padding:0 0 4px 15px;
	border-bottom:1px solid #ccc;
	background:url(/i/bullet.png) 0 2px no-repeat;
	color:#000;
	text-transform:uppercase;
	font-size:.917em;
	font-family:Arial, Helvetica, sans-serif;
	}
h3.story,
h3.story a {
	color:#666;
	}
h3.story {
	margin:-.7em 0 1em;
	font-style:italic;
	font-size:1.25em;
	}

.illustration {
	width:467px;
	}
#illustration,
#illustration img {
	width:467px;
	height:318px;
	}
#illustration {
	position:relative;
	overflow:hidden;
	}
#illustration img {
	position:absolute;
	float:left;
	display:none;
	}
#illustration img.img_visible {
	display:block;
	}
#copyright {
	margin-top:2px;
	text-align:right;
	}
#copyright-article-photo {
	margin-top:2px;
	text-align:right;
	padding: 0 87px;
	}
#copyright span {
	display:none;
	}
#copyright a.cr_visible,
#copyright span.cr_visible {
	display:inline;
	}
#illustration .panel,
#illustration .panel .panel_bg {
	position:absolute;
	width:467px;
	height:35px;
}
#illustration .panel {
	top:283px;
	left:0;
	z-index:10;
	display:none;
}
#illustration .panel_bg {
	left:0;
	background:#000;
	opacity:.5;
	filter:alpha(opacity=50);
}
#illustration .panel i {
	position:absolute;
	width:27px;
	height:26px;
	background:url(/i/slideshow.png) 0 0 no-repeat;
	cursor:pointer;
}
#illustration #prev,
#illustration #next {
	top:14px;
}
#illustration #play,
#illustration #stop {
	top:10px;
	left:230px;
}
#illustration #prev {
	left:9px;
	clip:rect(0 9px 9px 0);
}
#illustration #next {
	right:9px;
	clip:rect(0 27px 9px 17px);
	margin:0 -1px 0 -17px;
}
#illustration #play {
	clip:rect(10px 27px 26px 14px);
	margin:-10px 0 0 -14px;
}
#illustration #stop {
	clip:rect(10px 13px 26px 0);
	margin:-10px 0 0 0;
}
#illustration #position {
	position:absolute;
	top:293px;
	left:110px;
	z-index:11;
	display:none;
	color:#fff;
	font:1.25em Arial, Helvetica, sans-serif;
	}
.illustration_r #copyright {
	width:468px;
	}

.lead {
	overflow:hidden;
	margin:.6em 0 .4em 0;
	width:100%;
	font:bold italic 1.5em Georgia;
	}
.iTunes {
	margin-top: -20px;
	position: relative;
	float: right;
}
.date {
	margin:.6em 0 .6em 0;
	color:#369;
	font-size:1.083em;
	font-family:Arial, Helvetica, sans-serif;
	}
.date .time {
	margin-left:10px;
	}
.author {
	margin-bottom:3px;
	font:bold 1.167em Arial, Helvetica, sans-serif;
	}
.author .author-name {
	margin-right:10px;
	}
.body {
	margin-bottom:1.3em;
	line-height:1.286em;
	font-size:1.167em;
	}
.body p {
	margin-bottom:.7em;
	}
.body strong {
	font-weight:bold;
	}
.body em {
	font-style:italic;
	}
.body a,
.body a:hover {
	color:#369;
	text-decoration:underline;
	}
.body a:hover {
	text-decoration:none;
	}
.body ol {
	list-style: decimal;
	margin-left:20px;
	margin-bottom: 0.7em;
}
.body ul {
	list-style: disc;
	margin-left:15px;
	margin-bottom: 0.7em;
}
.ref_title {
	margin:1.5em 0;
	padding:0 0 4px 15px;
	border-bottom:1px solid #ccc;
	background:url(/i/bullet.png) 0 2px no-repeat;
	color:#000;
	text-transform:uppercase;
	font-size:.917em;
	font-family:Arial, Helvetica, sans-serif;
	}
.ref_bottom {
	width:100%;
	font-size:.917em;
	font-family:Arial, Helvetica, sans-serif;
	}
.ref_bottom li {
	float:left;
	padding-bottom:10px;
	width:299px;
	margin-bottom: 20px;
	}
.ref_bottom .ref_odd {
	clear:left;
	padding-right:20px;
	border-right:1px solid #b2b2b2;
	}
.ref_bottom .ref_even {
	margin:0 0 0 -1px;
	padding-left:20px;
	border-left:1px solid #b2b2b2;
	}
.ref_bottom img {
	float:left;
	margin:2px 8px 0 0;
	width:48px;
	height:39px;
	}
a.add_comment,
a.add_comment:hover {
	color:#369;
	text-decoration:underline;
	font:1em Arial, Helvetica, sans-serif;
	}
.article_ig {
	margin:0 2%;
	}
.illustration_ig {
	overflow:hidden;
	margin:1em 0;
	padding:12px 0;
	width:958px;
	border:1px solid #ccc;
	text-align:center;
	}
.article_ig_lead {
	font-size:1.167em;
	}
.tags {
	margin-bottom:.4em;
	font:1.083em Arial, Helvetica, sans-serif;
	}
.tags,
.tags a,
.tags a:hover {
	color:#369;
	}
.tags a {
	text-decoration:underline;
	}
.tags a.tag-name {
	
	}
.photo {
	margin-bottom:1em;
	text-align:center;
	}
.video {
	margin:0 auto;
	}
.photo-all, .photo-all:hover,
.video a.all,
.video a.all:hover {
	float:right;
	color:#369;
	text-decoration:underline;
	font:1em Arial, Helvetica, sans-serif;
	}
.video .html5info {
	margin:4px 0 1em 0;
	color:#369;
	font:1em Arial, Helvetica, sans-serif;
	}
.actions {
	margin:0 0 1.8em 0;
	font-family:Arial, Helvetica, sans-serif;
	}
.act_tabs {
	position:relative;
	left:50%;
	float:left;
	margin:0 0 29px 0;
	text-align:center;
	}
.act_tabs li {
	position:relative;
	right:50%;
	float:left;
	display:block;
	margin:0 10px 0 0;
	padding:0 20px 0 0;
	border-right:1px solid #666;
	background:url(/i/actions_icons.png) 100% -64px no-repeat;
	}
.act_tabs a,
.act_tabs span {
	display:block;
	padding-top:1px;
	padding-left:22px;
	background:url(/i/actions_icons.png) 0 0 no-repeat;
	cursor:pointer;
	}
.act_tabs .act_print {
	padding-right:11px;
	background:none;
	}
.act_tabs .to-friend {
	background-position:0 -16px;
	}
.act_tabs .to-social {
	background-position:0 -32px;
	}
.act_tabs .to-blog {
	background-position:0 -48px;
	}
.act_tabs .cone {
	position:absolute;
	top:28px;
	left:50%;
	display:none;
	margin-left:-17px;
	width:34px;
	height:18px;
	background:url(/i/actions_cone.gif) 0 0 no-repeat;
	}
.actions .layer {
	display:none;
	padding:9px 20px;
	border:1px solid #ccc;
	background:#fff;
	}
.actions .title {
	position:relative;
	margin-bottom:1em;
	text-align:center;
	font:bold 1.333em Arial, Helvetica, sans-serif;
	}

ul.blogs {
	margin:0 0 1.5em 0;
	color:#000;
	font-weight:bold;
}
ul.blogs li {
	float:left;
	display:block;
	width:32%;
	border-right:1px solid #666;
	}
ul.blogs span {
	padding:1px 0 2px 26px;
	background:url(/i/social_icons.png) 0 0 no-repeat;
	line-height:17px;
	}
ul.blogs .blog_lj span {
	background-position:0 -66px;
	}
ul.blogs .blog_ya {
	text-align:center;
	}
ul.blogs .blog_ya span {
	background-position:0 -88px;
	}
ul.blogs .blog_li {
	border-right:none;
	text-align:right;
	}
ul.blogs .blog_li span {
	background-position:0 -110px;
	}
#to-blog .subtitle {
	margin:0 0 5px 0;
	}
#to-blog .source-code {
	margin:0 0 20px 0;
	}
#to-blog .source-code textarea {
	width:590px;
	height:50px;
	border:1px solid #c8c8c8;
	color:#666;
	font-size:.917em;
	resize:none;
	}
#to-friend form {
	margin:0 auto;
	padding:0;
	width:600px;
	}
#to-friend input {
	border:1px solid #e3e3e3;
	}
#to-friend textarea {
	border:1px solid #e3e3e3;
	resize:none;
	}
#to-friend label {
	display:block;
	margin-bottom:3px;
	}
#to-friend label.alert {
	color:#f00;
	}
#to-friend ul {
	margin:0;
	padding:0;
	width:600px;
	}
#to-friend ul li {
	float:left;
	padding-right:10px;
	width:190px;
	}
#to-friend ul li input {
	width:188px;
	}
#to-friend .question {
	margin:15px 0 15px 0;
	}
#to-friend .question textarea {
	width:586px;
	}
#to-friend .captcha {
	float:left;
	margin-right:10px;
	}
#to-friend .captcha input {
	margin-top:4px;
	width:188px;
	}
#to-friend .loader {
	width:190px;
	height:40px;
	background-color:rgba(255,255,255,.8);
	}
#to-friend .send p {
	margin:8px 0;
	}
#to-friend .done {
	text-align:center;
	}
#to-friend .done p {
	margin-bottom:1em;
	}
#to-friend .done a {
	color:#369;
	text-decoration:underline;
	}
#social_buttons {
	margin:0;
	}
#social_buttons li {
	float:left;
	height:40px;
	}
#social_buttons .fbk_button {
	width: 370px;
	}
#social_buttons .vk_button {
	position:relative;
	overflow:hidden;
	width:155px;
	}
#social_buttons .tweet_button {
	overflow:hidden;
	width:102px;
	}
#social_buttons .odkl_button, #social_buttons .odkl_button span iframe {
	width:250px;
	}
#social_buttons .odkl-klass-stat {
	float:left;
	display:block;
	overflow:visible;
	padding:0 0 0 99px;
	height:21px;
	background-image:url(/i/social/odkl_stat.gif);
	}
#social_buttons .odkl-klass-stat span {
	float:left;
	display:block;
	padding:0 3px;
	height:19px;
	}
#social_buttons .myworld_button {
	width:130px;
	}
#social_buttons .lj_button {
	width:135px;
	}
#social_buttons .lj_button textarea {
	display:none;
	}

#social_buttons .sf_button {
	width: 92px;
}
.interactivPlayer {
	height: 440px;
}

.inject_article {
	float: right;
	clear: right;
	margin: 0 0 10px 20px;
	width: 342px;
	padding-top: 30px;
	background: #f1f1f1;
	font-family: Arial, Helvetica, sans-serif;
}
.inject_article .art-copyright {
	text-align: right;
	font-size: 10px;
	margin: 4px 15px 0;
}
.inject_article .art-copyright a {
	color: #848484;
	text-decoration: none;
}
.inject_article .art-desc {
	padding: 10px 30px 20px;
	font-size: 15px;
	font-weight: bold;
	line-height: 19px;
}
.inject_article .art-desc a {
	color: #108cb5;
	text-decoration: underline;
}
.marker-quote2 {
	background: #f8f8f8;
	border:1px solid #ccc;
	padding: 20px 20px 20px 115px;
	margin: 20px 0 !important;
	font-family: Arial, Helvetica, sans-serif;
	color: #4c4c4c;
}
.marker-quote2 strong:first-child {
	display: block;
	color: #4e4d4d;
	background: url(/i/quote.png) 0px bottom no-repeat;
	padding: 0 0 43px 115px;
	margin: 0 0 -33px -115px;
	font-size: 16px;
}
.marker-quote2 a {
	color: #047ebc;
	font-size: 14px !important;
}
.marker-quote2 a:hover {
	color: #047ebc;
	text-decoration: underline;
}

.body h4 {
	clear: both;
	font: bold 18px Arial, sans-serif;
	text-align: center;
}
.body table {
	font: normal 11px Arial, sans-serif;
	overflow: auto;
	width: 640px;
	display: block;
	margin-top: 12px;
}
.body table tr {
	background: #c7c7c8;
}
.body table tr:first-child {
	background: #999999;
	font-weight: bold;
}
.body table tr:nth-child(even) {
	background: #f2f2f2;
}
.body table tr td:first-child {
	font-weight: bold;
	text-align: left;
}
.body table td {
	padding: 8px;
	border: 1px solid white;
	text-align: center;
	vertical-align: middle;
}
	
.inject_image,
.inject_video {
	float:left;
	margin:5px 20px 0 0;
	padding:10px;
	border:1px solid #ccc;
	}
.inject_image {
	width:272px;
	}
.inject_image .image,
.inject_image_full .image,
.inject_video .player {
	margin-bottom:4px;
	}
.inject_image .desc,
.inject_video .desc,
.inject_image_full .desc,
.inject_video_full .desc {
	color:#666;
	font:.786em Arial, Helvetica, sans-serif;
	}
.inject_image .b-copyright,
.inject_image_full .b-copyright,
.inject_video .b-copyright {
	margin-bottom:5px;
	}
.inject_video {
	width:320px;
	}
.inject_video .interactivPlayer {
	width: 320px;
	height: 180px;
	}
.inject_bottom_bar {
	margin-top:4px;
	height:15px;
	color:#39c;
	font:.714em Arial, Helvetica, sans-serif;
	}
.inject_bottom_bar div {
	text-decoration:underline;
	cursor:pointer;
	}
.inject_bottom_bar .left {
	float:left;
	}
.inject_bottom_bar .right {
	float:right;
	}
.inject_video_full,
.video_to_blog,
.inject_image_full {
	padding:10px;
	border:1px solid #ccc;
	}
.inject_image_full,
.inject_video_full {
	display:none;
	margin:0 auto 1.5em auto;
	}
.inject_image_full {
	width:467px;
	}
.inject_video_full {
	width:640px;
	padding:0;
	margin-left:-1px;
	margin-right:-1px;
	}
.inject_video_full div.block {
	margin: 0 10px 10px;
	}
.inject_image_full .desc,
.inject_video_full .desc {
	font-size:.857em;
	}
.video_to_blog {
	display:none;
	overflow:hidden;
	margin:0 0 1em;
	font:.857em Arial, Helvetica, sans-serif;
	}
.video_to_blog textarea {
	margin:3px 0;
	width:374px;
	height:50px;
	border:1px solid #c8c8c8;
	color:#666;
	font-size:.917em;
	}
.video_to_blog_full textarea {
	width:590px;
	}
.video_to_blog .title {
	margin-bottom:.5em;
	text-align:center;
	font:bold 1.333em Arial, Helvetica, sans-serif;
	}
.video_to_blog .desc {
	font-size:.917em;
	}
.video_to_blog .cone {
	position:absolute;
	margin:33px 0 0 -28px;
	width:18px;
	height:34px;
	background:url(/i/blog_cone.gif) 0 0 no-repeat;
	}
.video_to_blog_full .cone {
	position:absolute;
	margin:-28px 0 0 292px;
	width:34px;
	height:18px;
	background:url(/i/actions_cone.gif);
	}
.video_to_blog .inject_bottom_bar {
	font-size:.833em;
	}

a.discuss {
	display: inline-block;
	height: 16px;
	margin-bottom: 20px;
	padding: 4px 10px 0 10px;
	font: 0.9em Arial;
	color: #336699;
	border: 1px solid #cbcbcb;
	background: url('/i/discuss_bg.jpg') repeat-x 0% 100%;
	overflow: hidden;
	}

a.discuss i {
	font-style: normal;
	}

a.more {
	display:inline-block;
	float:right;
	height:16px;
	margin-bottom:20px;
	padding:4px 10px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#336699;
	text-decoration:underline;
	}
	
.media_inner h2 {
	background:url('/i/media_title_bg.png') repeat-x;
	border:1px solid #dbdbdb;
	line-height:18px;
	text-transform:uppercase;
	}
.media_inner .text {
	margin-top:8px;	
	}
.media_inner h2 span {
	color:#333;
	background:url('/i/bullet.png') no-repeat 0 center;
	margin-left:5px;
	padding-left:15px;
	}
.media_inner ul {
	background-color:#f3f3f3;
	border:1px solid #dbdbdb;
	margin-top:4px;
	padding:7px 9px 8px;
	}
.media_inner img {
	float:left;
	margin:3px 13px 7px 0;
}
.media_inner ins {
	background:url("/i/type_icons.png") no-repeat scroll 0 0 transparent;
	font:0.833em Arial,Helvetica,sans-serif;
	margin-bottom:3px;
	padding-left:18px;
	text-transform:uppercase;
	}
.media_inner ins a {
	color: #0077b3;
	}
.media_inner ins.video {
	background-position:0 -13px;
	}
.media_inner ins.infographics {
	background-position:0 -26px;
	}
.media_inner ins.caricature {
	background-position:0 -52px;
	}
.media_inner ins.line {
  background: none  #bdbdbc;
  border-bottom:1px solid #fff;
	clear:both;
  display:block;
  height:1px;
	margin-top:9px;
}
.media_inner h4 {
	font-style:italic;
	font-weight:bold;
	margin-bottom:8px;
	}
.media_inner a.more_mm {
	color:#666;
	display:block;
	font:0.917em Arial, Helvetica, sans-serif;
	text-decoration:underline;
	text-transform:lowercase;	
	}
	
.comment_box {
	background-color:#f2f2f2;
	border:1px solid #ccc;
	margin-top:1.9em;
	padding:1em 1.75em 2.5em;
	}
.comment_box h3 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.167em;
	font-weight:bold;
	margin-bottom:1.858em;
	}
.comment_box h3 span {
	color:#336699;
	font-weight:normal;
	}
.comment_box .comment {
	margin-bottom:0.58em;
	}
.comment_box .comment .nick {
	font-size:0.833em;
	margin-bottom:2px;
	}
.comment_box .comment .nick a {
	color:#666;
	text-decoration:underline;
	}
.comment_box .comment .date {
	font-size:0.833em;
	font-family:Verdana, sans-serif;
	margin:0.17em 0 0;
	}
.comment_box .comment .date a {
	color:#006699;
	}
.comment_box .comment fieldset {
	font-style:italic;
	margin-left:1em;
	}
/* FIXME: delete. rambler adriver fixes */
#banner_30 .teaser_three {
	text-align: left;
}
#banner_30 .title {
	padding-bottom: 2px;
}
/* /FIXME */
